<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="robots" content="noindex, nofollow" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Companies | beElegant</title>
    <link rel="stylesheet" href="../webroot/css/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>
<body>
    <main class="wrapper">
        <section class="sidebar">
            <nav class="nav__panel">
                <ul class="list-unstyled">
                    <li>
                        <a href="#" class="nav__panel__link icon-dashboard">Dashboard</a>
                    </li>
                    <li>
                        <a href="../users/" class="nav__panel__link icon-users">Users</a>
                    </li>
                    <li>
                        <a href="../companies/" class="nav__panel__link icon-companies  nav__panel__link--active">Companies</a>
                    </li>
                    <li>
                        <a href="../advertisement/" class="nav__panel__link icon-advertisement">Advertisement</a>
                    </li>
                    <li>
                        <a href="../managers/" class="nav__panel__link icon-managers">Managers</a>
                    </li>
                </ul>
            </nav>
        </section>
        <section class="content-side">
            <nav class="nav__menu">
                <div class="login-details">
                    <div>John Johnson</div>
                    <div id="dateTime"></div>
                </div>
                <button class="btn btn__logout">
                    Log Out
                </button>
                <script>
                    $(document).ready(function(){
                        CurrentTimeDate();
                        setInterval(CurrentTimeDate, 10000);
                    });
                    function CurrentTimeDate(){
                        var today = new Date();
                        var date = (today.getMonth()+1) + '/' + today.getDate() + '/' + today.getFullYear();
                        var time = today.getHours() + ":" + today.getMinutes();
                        var dateTime = date + ' | ' + time;
                        $("#dateTime").html(dateTime);
                    }
                </script>
            </nav>
            <div class="content-container">
                <h1 class="title">Companies</h1>
                <div class="content-tile">
                    <div class="controls-row">
                        <button class="btn btn__primary"><a href="../new-company/"></a>Add New Company</button>
                    </div>
                    <table class="table">
                        <thead>
                            <tr>
                                <th>NAME</th>
                                <th>POSITION</th>
                                <th>EMAIL</th>
                                <th>PHONE</th>
                                <th>COMPANY NAME</th>
                                <th>EMIRATES</th>
                                <th>BUSINESS TYPE</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Erik</td>
                                <td>CEO</td>
                                <td>johnson@gmail.com</td>
                                <td>11111111</td>
                                <td>Empire</td>
                                <td>Abu Dhabi</td>
                                <td>Decoration</td>
                                <td>
                                    <div class="actions">
                                        <button class="btn btn-action btn-action__edit"></button>
                                        <button class="btn btn-action btn-action__delete"></button>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </section>
    </main>
</body>
</html>
